/*
Theme Name: wayland
Theme URI: https://waylandindustries.com/
Description: Child theme of Peak WordPress theme.
Author: Wayland
Author URI: https://waylandindustries.com/
Version: 1.0
Template: peak
*/

/* * * * * * * * * * * * * * * * * * * * * */
/* Wayland Styles - Loaded after Peak's  */
/* * * * * * * * * * * * * * * * * * * * * */

/* Note that there are some styles in the back-end under "Customize - Additional CSS" */


/*.page-template-page-join-our-team p span, */
.career_location {
	opacity: 0.42;
}


.page-template-page-join-our-team h3 {
   line-height: 1.125 !important;
}
.page-template-page-join-our-team p {
	color: #212529; /* #212529 is same as body + p */
}
.page-template-page-join-our-team p a {
	color: #2177c0; /* was: #236194, now: #2177c0 is brighter */
}
.page-template-page-join-our-team p a:hover {
	color: #212529; /* #212529 is same as body + p */
	border-bottom: solid 1px #212529;
}
.page-template-page-join-our-team hr {
	margin-top: 2.2rem;
  margin-bottom: 2.2rem;
}
/* Fix to make page taller when no job posts*/
.page-template-page-join-our-team #content {
   min-height: 380px!important;
}
@media only screen and (min-width: 1023px) {
  .page-template-page-join-our-team #content {
   	min-height: 500px!important;
  }
}


/* override size of header on smaller devices */
/* height: 372 to 388px; --> = default (dynamic) and was NOT responsive */
@media only screen and (max-width: 1200px) {
  .header-presentation.small {
  	height: 280px!important;
  }
}
@media only screen and (max-width: 800px) {
  .header-presentation.small {
  	/* height: 388px; --> is default and was NOT responsive */
  	height: 210px!important;
  }
}
@media only screen and (min-width: 1201px) {
  .header-presentation.small {
  	height: 300px!important;
  }
}

/* Alert message */
.alert-message .alert {
	color: #1e6c9e!important; /* override: brighter blue than re regualar one: #236194 */
	background-color: #f2f2f2!important; /* override what is set in the back-end as it changes based on media queries */
	font-size: 14px;
	padding-top: 7px;
	padding-bottom: 6px;
	border-bottom: solid 1px #ebedf2 !important;
}

/* if no text alignment selected: */
.alert-message .alert .alert-message-content .container,
/* if text alignment selected: */
.alert-message .alert .alert-message-content .container p {
	margin-top: 0!important; 
	margin-bottom: 0!important; 
	line-height: 20px!important; 
	text-align: center!important;
}

@media only screen and (max-width: 768px) {
	.alert-message .alert {
		background-color: #f6f6f6!important; /* override back-end (Visualmodo-AlertMessage + Appearance-Customize-Header-AlertMessage) */
		font-size: 15px!important;
		padding-top: 9px;
		padding-bottom: 8px;
		padding-left: 0!important;
		padding-right: 0;
		border-bottom: solid 1px #f0f1f5 !important;

	}
	.alert-message .alert .alert-message-content .container,
	.alert-message .alert .alert-message-content .container p {
		line-height: 16px!important;
	}
}

.alert-message .alert .alert-message-content .container a,
.alert-message .alert .alert-message-content .container p a {
	color: #1e6c9e!important; /* override: brighter blue than re regualar one: #236194 */
	border-bottom: solid 1px #1e6c9e!important;
}

.alert-message .alert .alert-message-content .container a:hover,
.alert-message .alert .alert-message-content .container p a:hover {
	color: #212529!important; /* #212529 is same as body + p */
  border-bottom-color: #3e464e!important; /* still grey, just lighter to compensate */
  opacity: 0.43;
}

/* removed X as does not write cookie to remember not to show after alert closed */
/* Also remved the HTML with JS ! */
.alert-message button.close {
	display: none!important;
}
.alert-dismissible {
	padding-right: 0!important;  /*  --> needs more .....*/
}

/* fix to hide double nav-bar !  */
@media only screen and (max-width: 768px) {
	.navbar {
		display: none!important;
	}
}

.js_media_query_trigger_element {float:left;}
@media only screen and (max-width: 768px) {
	.js_media_query_trigger_element {float:none;}
}


@media only screen and (max-width: 768px) {
	.mob-menu-header-holder.js-flag-added-top-bar {
		top: 34px!important; /* was supposed to be 38px - 4px ?*/
	}
	.alert-message.js-flag-added-top-bar {
	  z-index: 99999!important;
	  position: absolute!important;
	  top: 0;
	  width: 100%;
	  min-height: 38px;
	  max-height: 38px;
	  overflow: hidden;
	}
	body.js-flag-added-top-bar {
		padding-top: 114px!important;;   /* 80px (default from mob-menu) + 38px (height of alert message set above) - 4px ? */
	}
}

.desktop-mode.light-colors-nav .header-top {
	border: none !important;
}


/* Fix for mobile */
/*.alert-message {
  z-index: 99999!important;
  position: absolute!important;
  top: 0!important;;
}*/


/* login reg adjust color */
.logreg a {
	color: #206a99!important; /* #212529  */
}

/* Fix for "Advanced Woo Search" plug-in search form */
.aws-container .aws-search-field {
	padding: 6px 1px 6px 12px;
								/* top-left | top-right | bottom-right | bottom-left */
  border-radius: 3px 0 0 3px !important;
	border-top: 1px solid #236194 !important;
	border-right: 0;
	border-bottom: 1px solid #236194 !important;
	border-left: 1px solid #236194 !important;

}

.aws-container .aws-show-clear .aws-search-field {
	padding-right: 0;
}

.aws-search-result .aws_no_result {
	padding: 6px 6px 6px 12px;
}

.aws-container .aws-search-form {
	/*border: 1px solid rgba(35, 97, 148, 1) !important;*/
	/*border: 1px solid #236194 !important;*/
								/* top-left | top-right | bottom-right | bottom-left */
  border-radius: 3px 0 0 3px !important;
  box-shadow: none !important;
  height: 36px;
  margin-bottom: 2px;
}
.aws-container .aws-search-form .aws-search-btn_icon {
	color: #fff;
	width: 34px;
	height: 24px;
	line-height: 34px;
	padding-left: 3px;
}

.aws-container .aws-search-form .aws-form-btn {

	/* #236194 = rgb(35, 97, 148) */
	/*background-color: #236194;
	border-color: #236194;*/

	/*  
	background: #333;
      background-color: rgb(35, 97, 148);
  border: 1px solid #333;
      border-top-color: rgb(35, 97, 148);
      border-right-color: rgb(35, 97, 148);
      border-bottom-color: rgb(35, 97, 148);
      border-left-color: rgb(35, 97, 148);

  -webkit-transition: background-color 100ms ease-in-out;
  	 -moz-transition: background-color 100ms ease-in-out;
  	   -o-transition: background-color 100ms ease-in-out;
  				transition: background-color 100ms ease-in-out;
	-webkit-transition: border-color 100ms ease-in-out;
  	 -moz-transition: border-color 100ms ease-in-out;
  	   -o-transition: border-color 100ms ease-in-out;
  				transition: border-color 100ms ease-in-out;
	*/
	background-color: #236194;
	border-color: #236194;
  									/* top-left | top-right | bottom-right | bottom-left */
  border-radius: 0 3px 3px 0 !important;
}

/* stays the same color since one should not click on the magnifying glass */
.aws-container .aws-search-form .aws-form-btn:hover {
	background-color: #236194!important; /* #333 is the dark hover */
	border-color: #236194!important;
}



.aws-search-result ul li {
	border-color: #dedede;
}

.aws-search-result {
	border-radius: 0 0 3px 3px !important;
  border: 1px solid #236194 !important;
  margin-top: -3px;
}
.aws-search-result .aws_result_image img {
  width: 75px;
}

.aws-search-result .aws_result_title {
  color: #236194;
  font-size: 13px;
  line-height: 1.35em;
  padding-top: 5px;
}
.aws-container .aws-search-field {
  font-size: 13px;
}


.aws-container .aws-search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333 !important;
  opacity: 0.95 !important;
}
.aws-container .aws-search-field::-moz-placeholder { /* Firefox 19+ */
  color: #333 !important;
  opacity: 0.95 !important;
}
.aws-container .aws-search-field:-ms-input-placeholder { /* IE 10+ */
  color: #333 !important;
  opacity: 0.95 !important;
}
.aws-container .aws-search-field:-moz-placeholder { /* Firefox 18- */
  color: #333 !important;
  opacity: 0.95 !important;
}

/* hack to remove the excerpt in search result preview */
.aws_result_excerpt {
	display: none !important;
}

/*

.aws-container[data-show-page="false"] .aws-search-form .aws-search-btn:hover {
	background: #333;
}*/


/* fix for search drop downn with button sticking out below */
#main-menu {
	padding-right: 2px;
}


/* * *   Contact Us Page   * * */
/* Fix for Google maps */
.page-contact-us .wpb_gmaps_widget .wpb_wrapper {
	padding: 0;
}
.page-contact-us .wpb_map_wraper {
	height: 400px;
	overflow: hidden;
}
.page-contact-us .uavc-list-icon li {
    line-height: 1.4em!important;
	margin-bottom: 19px!important;
}

/*  Warehouse title in one line */
.page-contact-us .uavc-list-desc strong {
	white-space: nowrap;	
}

/* Fix: email size  */
@media only screen and (min-width: 768px) and (max-width: 844px) {
	.page-contact-us ul.uavc-list li:nth-child(8) {
		font-size: 0.85em;
	}
}

/*  Fix for vertical spacing on addresses: */
.page-contact-us ul.uavc-list li:nth-child(1), .page-contact-us ul.uavc-list li:nth-child(3), .page-contact-us ul.uavc-list li:nth-child(5) {
	margin-bottom: -3px!important;
}
.page-contact-us .wpb_wrapper h2 {
  margin-bottom: 24px;
}


/* * *   Footer Section   * * */
/* Reduce space under California + Wisconsin + Georgia Warehouses (and address below) */
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(2),
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(4),
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(6) {
	/* Could also use :nth-child(3)*/
	margin-bottom: -30px;
}

/* Fix: make California + Wisconsin + Georgia Warehouses title bold */
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(2) .contat-information-widget-item:nth-child(1),
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(4) .contat-information-widget-item:nth-child(1),
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(6) .contat-information-widget-item:nth-child(1) {
	font-weight: bold;
	clear: both;
	margin-bottom: -8px;
}
@media only screen and (min-width: 768px) {
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(2) .contat-information-widget-item:nth-child(1),
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(4) .contat-information-widget-item:nth-child(1),
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(6) .contat-information-widget-item:nth-child(1) {
		white-space: nowrap;
	}
}

/* Fix: move California + Wisconsin + Georgia Warehouses title to the right */
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(2) .contat-information-widget-item:nth-child(1) span i,
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(4) .contat-information-widget-item:nth-child(1) span i,
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(6) .contat-information-widget-item:nth-child(1) span i {
	padding-right: 4px;
}

/* Fix: warehouse heading wrap issue with smaller font size  */
@media only screen and (min-width: 768px) and (max-width: 843px) {
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(2) .contat-information-widget-item:nth-child(1) span,
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(4) .contat-information-widget-item:nth-child(1) span,
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(6) .contat-information-widget-item:nth-child(1) span {
		font-size: 0.85em;
	}
}

/* Fix: email fit in layout */
.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(8) .contat-information-widget-item:nth-child(3) span {
	white-space: nowrap;
}
@media only screen and (max-width: 342px) {
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(8) .contat-information-widget-item:nth-child(3) span {
		font-size: 0.85em;
	}
}
@media only screen and (min-width: 768px) {
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(8) .contat-information-widget-item:nth-child(3) span {
		font-size: 0.69em;
	}
}
@media only screen and (min-width: 844px) {
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(8) .contat-information-widget-item:nth-child(3) span {
		font-size: 0.85em;
	}
}
@media only screen and (min-width: 1028px) {
	.col-md-3 .vslmd-widget-container.contat-information-widget.widget-align-left:nth-of-type(8) .contat-information-widget-item:nth-child(3) span {
		font-size: 1em;
	}
}

/* Align UPS logo to the left - it was right for some random reason */
@media only screen and (min-width: 768px) {
	#dixon-footer-ups-shipment-tracking-form:after {
		bottom: -6px !important;
		right: 3px !important;
	}
	#dixon-footer-ups-shipment-tracking-form {
		position: relative;
	}
}

/* Fix: more spacing above logo in footer on mobile */
@media only screen and (max-width: 767px) {
	.widgets-footer .col-md-3 {
		margin-top: 30px;
	}
}
/* iPhone 11 Pro Max --> Viewport = 414 x 896 px */

